--- old.list	2010-03-08 14:37:47.000000000 -0500
+++ new.list	2010-03-08 14:37:44.000000000 -0500
@@ -30241,11 +29653,9 @@
 eclipse-3.5.2-src/plugins/org.eclipse.swt.jmx/
 eclipse-3.5.2-src/plugins/org.eclipse.swt.jmx/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.swt.jmx/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.swt.jmx/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.swt.jmx/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.swt.jmx/icons/
 eclipse-3.5.2-src/plugins/org.eclipse.swt.jmx/icons/sleak.png
-eclipse-3.5.2-src/plugins/org.eclipse.swt.jmx/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.swt.jmx/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.swt.jmx/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.swt.jmx/.options
@@ -30357,7 +29767,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.swt.tools/
 eclipse-3.5.2-src/plugins/org.eclipse.swt.tools/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.swt.tools/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.swt.tools/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.swt.tools/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.swt.tools/Icon Exe/
 eclipse-3.5.2-src/plugins/org.eclipse.swt.tools/Icon Exe/org/
@@ -30376,7 +29785,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.swt.tools/icons/mac.gif
 eclipse-3.5.2-src/plugins/org.eclipse.swt.tools/icons/sleak.gif
 eclipse-3.5.2-src/plugins/org.eclipse.swt.tools/icons/spy.gif
-eclipse-3.5.2-src/plugins/org.eclipse.swt.tools/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.swt.tools/JNI Generation/
 eclipse-3.5.2-src/plugins/org.eclipse.swt.tools/JNI Generation/org/
 eclipse-3.5.2-src/plugins/org.eclipse.swt.tools/JNI Generation/org/eclipse/
@@ -30525,10 +29933,8 @@
 eclipse-3.5.2-src/plugins/org.eclipse.team.core/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.team.core/buildnotes_team.html
 eclipse-3.5.2-src/plugins/org.eclipse.team.core/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.team.core/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.team.core/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.team.core/component.xml
-eclipse-3.5.2-src/plugins/org.eclipse.team.core/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.team.core/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.team.core/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.team.core/.options
@@ -30755,13 +30161,11 @@
 eclipse-3.5.2-src/plugins/org.eclipse.team.cvs.core/about_files/NOTICE
 eclipse-3.5.2-src/plugins/org.eclipse.team.cvs.core/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.team.cvs.core/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.team.cvs.core/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.team.cvs.core/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.team.cvs.core/doc/
 eclipse-3.5.2-src/plugins/org.eclipse.team.cvs.core/doc/hglegal.htm
 eclipse-3.5.2-src/plugins/org.eclipse.team.cvs.core/doc/ngibmcpy.gif
 eclipse-3.5.2-src/plugins/org.eclipse.team.cvs.core/doc/org_eclipse_team_cvs_core.html
-eclipse-3.5.2-src/plugins/org.eclipse.team.cvs.core/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.team.cvs.core/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.team.cvs.core/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.team.cvs.core/.options
@@ -30983,9 +30387,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.team.cvs.ssh2/
 eclipse-3.5.2-src/plugins/org.eclipse.team.cvs.ssh2/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.team.cvs.ssh2/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.team.cvs.ssh2/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.team.cvs.ssh2/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.team.cvs.ssh2/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.team.cvs.ssh2/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.team.cvs.ssh2/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.team.cvs.ssh2/.options
@@ -31013,9 +30415,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.team.cvs.ssh2/src/org/eclipse/team/internal/ccvs/ssh2/PServerSSH2ServerConnection.java
 eclipse-3.5.2-src/plugins/org.eclipse.team.cvs.ssh/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.team.cvs.ssh/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.team.cvs.ssh/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.team.cvs.ssh/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.team.cvs.ssh/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.team.cvs.ssh/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.team.cvs.ssh/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.team.cvs.ssh/.options
@@ -31048,7 +30448,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.team.cvs.ui/
 eclipse-3.5.2-src/plugins/org.eclipse.team.cvs.ui/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.team.cvs.ui/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.team.cvs.ui/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.team.cvs.ui/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.team.cvs.ui/icons/
 eclipse-3.5.2-src/plugins/org.eclipse.team.cvs.ui/icons/full/
@@ -31132,7 +30531,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.team.cvs.ui/icons/full/wizban/mergestream_wizban.png
 eclipse-3.5.2-src/plugins/org.eclipse.team.cvs.ui/icons/full/wizban/newconnect_wizban.png
 eclipse-3.5.2-src/plugins/org.eclipse.team.cvs.ui/icons/full/wizban/newlocation_wizban.png
-eclipse-3.5.2-src/plugins/org.eclipse.team.cvs.ui/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.team.cvs.ui/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.team.cvs.ui/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.team.cvs.ui/.options
@@ -31490,7 +30888,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.team.ui/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.team.ui/api.txt
 eclipse-3.5.2-src/plugins/org.eclipse.team.ui/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.team.ui/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.team.ui/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.team.ui/icons/
 eclipse-3.5.2-src/plugins/org.eclipse.team.ui/icons/full/
@@ -31586,7 +30983,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.team.ui/icons/full/wizban/keylock.gif
 eclipse-3.5.2-src/plugins/org.eclipse.team.ui/icons/full/wizban/lockkey.gif
 eclipse-3.5.2-src/plugins/org.eclipse.team.ui/icons/full/wizban/share_wizban.png
-eclipse-3.5.2-src/plugins/org.eclipse.team.ui/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.team.ui/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.team.ui/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.team.ui/.options
@@ -31942,9 +31338,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.text/
 eclipse-3.5.2-src/plugins/org.eclipse.text/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.text/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.text/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.text/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.text/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.text/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.text/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.text/plugin.properties
@@ -32116,7 +31510,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.ui.browser/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.browser/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.ui.browser/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.ui.browser/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.ui.browser/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.ui.browser/icons/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.browser/icons/clcl16/
@@ -32162,7 +31555,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.ui.browser/icons/obj16/busy/9.gif
 eclipse-3.5.2-src/plugins/org.eclipse.ui.browser/icons/obj16/external_browser.gif
 eclipse-3.5.2-src/plugins/org.eclipse.ui.browser/icons/obj16/internal_browser.gif
-eclipse-3.5.2-src/plugins/org.eclipse.ui.browser/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.ui.browser/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.browser/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.ui.browser/.options
@@ -32238,15 +31630,12 @@
 eclipse-3.5.2-src/plugins/org.eclipse.ui.browser/src/org/eclipse/ui/internal/browser/WebBrowserView.java
 eclipse-3.5.2-src/plugins/org.eclipse.ui/buildnotes_workbench.html
 eclipse-3.5.2-src/plugins/org.eclipse.ui/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.ui/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.ui.carbon/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.carbon/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.ui.carbon/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.ui.carbon/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.ui.carbon/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.ui.carbon/fragment-carbon.properties
 eclipse-3.5.2-src/plugins/org.eclipse.ui.carbon/fragment.xml
-eclipse-3.5.2-src/plugins/org.eclipse.ui.carbon/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.ui.carbon/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.carbon/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.ui.carbon/.project
@@ -32268,7 +31657,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.ui.cheatsheets/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.cheatsheets/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.ui.cheatsheets/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.ui.cheatsheets/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.ui.cheatsheets/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.ui.cheatsheets/icons/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.cheatsheets/icons/dlcl16/
@@ -32322,7 +31710,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.ui.cheatsheets/icons/ovr16/task_skipped.gif
 eclipse-3.5.2-src/plugins/org.eclipse.ui.cheatsheets/icons/view16/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.cheatsheets/icons/view16/cheatsheet_view.gif
-eclipse-3.5.2-src/plugins/org.eclipse.ui.cheatsheets/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.ui.cheatsheets/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.cheatsheets/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.ui.cheatsheets/.options
@@ -32489,11 +31876,9 @@
 eclipse-3.5.2-src/plugins/org.eclipse.ui.cocoa/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.cocoa/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.ui.cocoa/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.ui.cocoa/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.ui.cocoa/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.ui.cocoa/fragment-cocoa.properties
 eclipse-3.5.2-src/plugins/org.eclipse.ui.cocoa/fragment.xml
-eclipse-3.5.2-src/plugins/org.eclipse.ui.cocoa/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.ui.cocoa/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.cocoa/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.ui.cocoa/.project
@@ -32511,7 +31896,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.ui.console/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.console/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.ui.console/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.ui.console/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.ui.console/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.ui.console/icons/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.console/icons/full/
@@ -32534,7 +31918,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.ui.console/icons/full/elcl16/rem_co.gif
 eclipse-3.5.2-src/plugins/org.eclipse.ui.console/icons/full/eview16/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.console/icons/full/eview16/console_view.gif
-eclipse-3.5.2-src/plugins/org.eclipse.ui.console/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.ui.console/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.console/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.ui.console/plugin.properties
@@ -32627,7 +32010,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.ui.editors/_buildnotes_text_3.3.html
 eclipse-3.5.2-src/plugins/org.eclipse.ui.editors/buildnotes_text.html
 eclipse-3.5.2-src/plugins/org.eclipse.ui.editors/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.ui.editors/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.ui.editors/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.ui.editors/icons/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.editors/icons/full/
@@ -32646,7 +32028,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.ui.editors/icons/full/obj16/quick_assist_obj.gif
 eclipse-3.5.2-src/plugins/org.eclipse.ui.editors/icons/full/obj16/quick_fix_error_obj.gif
 eclipse-3.5.2-src/plugins/org.eclipse.ui.editors/icons/full/obj16/quick_fix_warning_obj.gif
-eclipse-3.5.2-src/plugins/org.eclipse.ui.editors/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.ui.editors/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.editors/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.ui.editors/migration_guidelines_3_0.html
@@ -32822,7 +32203,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.ui.externaltools/buildfiles/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.externaltools/buildfiles/exportplugin.xml
 eclipse-3.5.2-src/plugins/org.eclipse.ui.externaltools/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.ui.externaltools/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.ui.externaltools/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.ui.externaltools/External Tools Base/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.externaltools/External Tools Base/org/
@@ -32887,7 +32267,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.ui.externaltools/icons/full/obj16/main_tab.gif
 eclipse-3.5.2-src/plugins/org.eclipse.ui.externaltools/icons/full/wizban/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.externaltools/icons/full/wizban/ext_tools_wiz.png
-eclipse-3.5.2-src/plugins/org.eclipse.ui.externaltools/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.ui.externaltools/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.externaltools/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.ui.externaltools/plugin.properties
@@ -32917,7 +32296,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.ui.forms/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.forms/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.ui.forms/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.ui.forms/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.ui.forms/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.ui.forms/icons/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.forms/icons/progress/
@@ -32930,7 +32308,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.ui.forms/icons/progress/ani/6.png
 eclipse-3.5.2-src/plugins/org.eclipse.ui.forms/icons/progress/ani/7.png
 eclipse-3.5.2-src/plugins/org.eclipse.ui.forms/icons/progress/ani/8.png
-eclipse-3.5.2-src/plugins/org.eclipse.ui.forms/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.ui.forms/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.forms/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.ui.forms/.options
@@ -33213,7 +32590,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.ui.ide.application/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.ide.application/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.ui.ide.application/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.ui.ide.application/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.ui.ide.application/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.ui.ide.application/icons/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.ide.application/icons/full/
@@ -33222,7 +32598,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.ui.ide.application/icons/full/elcl16/usearch_obj.gif
 eclipse-3.5.2-src/plugins/org.eclipse.ui.ide.application/icons/full/eview16/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.ide.application/icons/full/eview16/resource_persp.gif
-eclipse-3.5.2-src/plugins/org.eclipse.ui.ide.application/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.ui.ide.application/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.ide.application/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.ui.ide.application/plugin.properties
@@ -33249,7 +32624,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.ui.ide.application/src/org/eclipse/ui/internal/ide/application/package.html
 eclipse-3.5.2-src/plugins/org.eclipse.ui.ide.application/src/org/eclipse/ui/internal/ide/application/ResourcePerspective.java
 eclipse-3.5.2-src/plugins/org.eclipse.ui.ide/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.ui.ide/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.ui.ide/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.ui.ide/extensions/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.ide/extensions/org/
@@ -33452,7 +32826,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.ui.ide/icons/full/wizban/quick_fix.png
 eclipse-3.5.2-src/plugins/org.eclipse.ui.ide/icons/full/wizban/saveas_wiz.png
 eclipse-3.5.2-src/plugins/org.eclipse.ui.ide/icons/full/wizban/workset_wiz.png
-eclipse-3.5.2-src/plugins/org.eclipse.ui.ide/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.ui.ide/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.ide/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.ui.ide/.options
@@ -34002,7 +33375,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.ui.intro/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.intro/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.ui.intro/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.ui.intro/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.ui.intro/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.ui.intro/empty_swt.properties
 eclipse-3.5.2-src/plugins/org.eclipse.ui.intro/icons/
@@ -34036,7 +33408,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.ui.intro/invalidPage/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.intro/invalidPage/invalidPage.xhtml
 eclipse-3.5.2-src/plugins/org.eclipse.ui.intro/invalidPage/showerr_tsk.gif
-eclipse-3.5.2-src/plugins/org.eclipse.ui.intro/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.ui.intro/javascript/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.intro/javascript/common.js
 eclipse-3.5.2-src/plugins/org.eclipse.ui.intro/META-INF/
@@ -34171,7 +33542,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.ui.intro.universal/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.intro.universal/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.ui.intro.universal/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.ui.intro.universal/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.ui.intro.universal/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.ui.intro.universal/icons/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.intro.universal/icons/full/
@@ -34186,7 +33556,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.ui.intro.universal/icons/full/obj16/inew_obj.gif
 eclipse-3.5.2-src/plugins/org.eclipse.ui.intro.universal/icons/welcome16.gif
 eclipse-3.5.2-src/plugins/org.eclipse.ui.intro.universal/introContent.xml
-eclipse-3.5.2-src/plugins/org.eclipse.ui.intro.universal/javaCompiler.universal.jar.args
 eclipse-3.5.2-src/plugins/org.eclipse.ui.intro.universal/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.intro.universal/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.ui.intro.universal/.options
@@ -34653,13 +34022,11 @@
 eclipse-3.5.2-src/plugins/org.eclipse.ui.intro.universal/themes/slate/swt/tutorials.properties
 eclipse-3.5.2-src/plugins/org.eclipse.ui.intro.universal/themes/slate/swt/webresources.properties
 eclipse-3.5.2-src/plugins/org.eclipse.ui.intro.universal/themes/slate/swt/whatsnew.properties
-eclipse-3.5.2-src/plugins/org.eclipse.ui/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.ui/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.ui/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.ui.navigator/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.navigator/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.ui.navigator/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.ui.navigator/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.ui.navigator/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.ui.navigator/icons/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.navigator/icons/full/
@@ -34673,7 +34040,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.ui.navigator/icons/full/elcl16/content.gif
 eclipse-3.5.2-src/plugins/org.eclipse.ui.navigator/icons/full/elcl16/filter_ps.gif
 eclipse-3.5.2-src/plugins/org.eclipse.ui.navigator/icons/full/elcl16/synced.gif
-eclipse-3.5.2-src/plugins/org.eclipse.ui.navigator/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.ui.navigator/javadoc-images/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.navigator/javadoc-images/framework-overview.jpg
 eclipse-3.5.2-src/plugins/org.eclipse.ui.navigator/javadoc-images/navigator_logical_extension.jpg
@@ -34691,7 +34057,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.ui.navigator.resources/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.navigator.resources/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.ui.navigator.resources/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.ui.navigator.resources/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.ui.navigator.resources/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.ui.navigator.resources/icons/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.navigator.resources/icons/full/
@@ -34711,7 +34076,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.ui.navigator.resources/icons/full/ovr16/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.navigator.resources/icons/full/ovr16/error_co.gif
 eclipse-3.5.2-src/plugins/org.eclipse.ui.navigator.resources/icons/full/ovr16/warning_co.gif
-eclipse-3.5.2-src/plugins/org.eclipse.ui.navigator.resources/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.ui.navigator.resources/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.navigator.resources/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.ui.navigator.resources/plugin.properties
@@ -34967,9 +34331,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.ui.net/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.net/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.ui.net/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.ui.net/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.ui.net/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.ui.net/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.ui.net/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.net/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.ui.net/plugin.properties
@@ -35005,9 +34367,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.ui.presentations.r21/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.presentations.r21/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.ui.presentations.r21/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.ui.presentations.r21/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.ui.presentations.r21/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.ui.presentations.r21/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.ui.presentations.r21/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.presentations.r21/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.ui.presentations.r21/plugin.properties
@@ -35108,7 +34468,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.ui.views/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.views/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.ui.views/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.ui.views/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.ui.views/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.ui.views/icons/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.views/icons/full/
@@ -35124,11 +34483,9 @@
 eclipse-3.5.2-src/plugins/org.eclipse.ui.views/icons/full/eview16/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.views/icons/full/eview16/outline_co.gif
 eclipse-3.5.2-src/plugins/org.eclipse.ui.views/icons/full/eview16/prop_ps.gif
-eclipse-3.5.2-src/plugins/org.eclipse.ui.views/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.ui.views.log/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.views.log/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.ui.views.log/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.ui.views.log/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.ui.views.log/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.ui.views.log/icons/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.views.log/icons/dlcl16/
@@ -35166,7 +34523,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.ui.views.log/icons/obj16/info_st_obj.gif
 eclipse-3.5.2-src/plugins/org.eclipse.ui.views.log/icons/obj16/ok_st_obj.gif
 eclipse-3.5.2-src/plugins/org.eclipse.ui.views.log/icons/obj16/warning_st_obj.gif
-eclipse-3.5.2-src/plugins/org.eclipse.ui.views.log/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.ui.views.log/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.views.log/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.ui.views.log/plugin.properties
@@ -35214,9 +34570,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.ui.views.properties.tabbed/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.views.properties.tabbed/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.ui.views.properties.tabbed/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.ui.views.properties.tabbed/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.ui.views.properties.tabbed/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.ui.views.properties.tabbed/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.ui.views.properties.tabbed/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.views.properties.tabbed/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.ui.views.properties.tabbed/plugin.properties
@@ -35342,10 +34696,8 @@
 eclipse-3.5.2-src/plugins/org.eclipse.ui.win32/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.win32/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.ui.win32/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.ui.win32/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.ui.win32/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.ui.win32/fragment-win32.properties
-eclipse-3.5.2-src/plugins/org.eclipse.ui.win32/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.ui.win32/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.win32/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.ui.win32/.project
@@ -35365,15 +34717,12 @@
 eclipse-3.5.2-src/plugins/org.eclipse.ui.workbench/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.workbench/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.ui.workbench/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.ui.workbench/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.ui.workbench/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.ui.workbench.compatibility/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.workbench.compatibility/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.ui.workbench.compatibility/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.ui.workbench.compatibility/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.ui.workbench.compatibility/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.ui.workbench.compatibility/fragment-compatibility.properties
-eclipse-3.5.2-src/plugins/org.eclipse.ui.workbench.compatibility/javaCompiler.compatibility.jar.args
 eclipse-3.5.2-src/plugins/org.eclipse.ui.workbench.compatibility/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.workbench.compatibility/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.ui.workbench.compatibility/.project
@@ -36850,7 +36199,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.ui.workbench/Eclipse UI/org/eclipse/ui/WorkbenchEncoding.java
 eclipse-3.5.2-src/plugins/org.eclipse.ui.workbench/Eclipse UI/org/eclipse/ui/WorkbenchException.java
 eclipse-3.5.2-src/plugins/org.eclipse.ui.workbench/Eclipse UI/org/eclipse/ui/XMLMemento.java
-eclipse-3.5.2-src/plugins/org.eclipse.ui.workbench/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.ui.workbench/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.workbench/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.ui.workbench/.options
@@ -36867,7 +36215,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.ui.workbench.texteditor/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.workbench.texteditor/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.ui.workbench.texteditor/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.ui.workbench.texteditor/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.ui.workbench.texteditor/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.ui.workbench.texteditor/icons/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.workbench.texteditor/icons/full/
@@ -36898,7 +36245,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.ui.workbench.texteditor/icons/full/obj16/context.gif
 eclipse-3.5.2-src/plugins/org.eclipse.ui.workbench.texteditor/icons/full/obj16/preview.gif
 eclipse-3.5.2-src/plugins/org.eclipse.ui.workbench.texteditor/icons/full/obj16/template_obj.gif
-eclipse-3.5.2-src/plugins/org.eclipse.ui.workbench.texteditor/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.ui.workbench.texteditor/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.ui.workbench.texteditor/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.ui.workbench.texteditor/plugin.properties
@@ -37112,9 +36458,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.update.configurator/
 eclipse-3.5.2-src/plugins/org.eclipse.update.configurator/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.update.configurator/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.update.configurator/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.update.configurator/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.update.configurator/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.update.configurator/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.update.configurator/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.update.configurator/.options
@@ -37167,7 +36511,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.update.core/
 eclipse-3.5.2-src/plugins/org.eclipse.update.core/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.update.core/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.update.core/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.update.core/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.update.core/customBuildCallbacks.xml
 eclipse-3.5.2-src/plugins/org.eclipse.update.core/jarprocessor/
@@ -37189,11 +36532,9 @@
 eclipse-3.5.2-src/plugins/org.eclipse.update.core/jarprocessor/org/eclipse/update/internal/jarprocessor/UnpackStep.java
 eclipse-3.5.2-src/plugins/org.eclipse.update.core/jarprocessor/org/eclipse/update/internal/jarprocessor/Utils.java
 eclipse-3.5.2-src/plugins/org.eclipse.update.core/jarprocessor/org/eclipse/update/internal/jarprocessor/ZipProcessor.java
-eclipse-3.5.2-src/plugins/org.eclipse.update.core/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.update.core.linux/
 eclipse-3.5.2-src/plugins/org.eclipse.update.core.linux/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.update.core.linux/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.update.core.linux/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.update.core.linux/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.update.core.linux/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.update.core.linux/META-INF/MANIFEST.MF
@@ -37510,7 +36851,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.update.core.win32/
 eclipse-3.5.2-src/plugins/org.eclipse.update.core.win32/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.update.core.win32/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.update.core.win32/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.update.core.win32/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.update.core.win32/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.update.core.win32/.project
